.tmdvideos .tmd-heading{
    font-size: 20px;
    color: #000;
    margin: 0 0 15px;
	font-weight: bold;
}
.tmdvideos .tmd-box .image{
    position: relative;
    overflow: hidden;
}
.tmdvideos .gallery .tmd-box .image{
	height: 150px;
}
.tmd-box .caption {
	padding: 15px;
	min-height:150px;
}
.mfp-iframe-holder .mfp-close {
    top: -10px;
}
.tmdvideos .tmd-box .image .onhover{
    position: absolute;
    bottom: 15px;
    right: 0;
    background: rgba(34, 34, 34, 0.81);
    padding: 15px 30px;
}
.tmdvideos .tmd-box .image .onhover h5{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    text-shadow: 2px 2px 4px #000000;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
.tmdvideos .tmd-box .image .iconhover i:hover{
    color: #fb0000;
    opacity: 0.5;
}
.tmdvideos .tmd-box .caption h3{
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    font-family: 'Roboto', sans-serif;
	text-transform: capitalize;
}
.tmdvideos .tmd-box .caption h3 a{
	color: #000;
}
.tmdvideos .tmd-box p{
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    line-height: 1.4;
    font-family: 'Roboto', sans-serif;
}
.tmdvideos .gallery .tmd-box{
	margin-bottom:20px;
}
.tmdvideos .gallery .tmd-box .caption {
	min-height: inherit;
}
.tmdvideos .gallery {
	margin-top: 0 !important;
}
.tmdvideos .image a{
	display: block;
	height: inherit;
}
.tmdvideos .tmd-box .image .iconhover{
    position: absolute;
    left: 0;
    right: 0;
    top: 42%;
    text-align: center;
}
.tmdvideos .tmd-box .image .iconhover i{
    color: #fb0000;
    font-size: 36px;
}
.tmdvideos .gallery .tmd-box h3{
	word-break: break-all;
}
.leftvideo{
    border: 1px solid #ddd;
    padding: 5px 10px;
	background: #ffffff;
}
.leftvideo a{
    color: #666;
    font-size: 14px;
    padding: 10px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #ddd;
    display: block;
}
.leftvideo a:last-child{
    border-bottom: 0px solid #ddd;
}
.leftvideo a:hover, 
.leftvideo a.active, 
.leftvideo a:active{
    color: #21C0F0;
}
.categories{
    background: #21C0F0;
    color: #fff;
    font-size: 18px;
    padding: 15px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    margin: 0; 
}
.pp_pic_holder .desc{
    background: #fff;
    padding: 10px 20px 0;
}
#content .gallery .tmd-box-product{
	padding-top: 0;
}
.pp_pic_holder{
	top:50%!important;
}
.tmdvideodes {
    height: 100px;
    overflow-y: auto;
}
.tmdvideos .tmd-box .image img {
    margin: 0px auto;
}
.tmdvideos .gallery .tmd-box .image img {
	width: 100%;
	object-fit: fill;
    height: inherit;
}
.tmdvideos .owl-carousel {
	background: transparent !important;
}
.tmdvideos .owl-carousel .owl-wrapper-outer {
    border: 0;
    padding: 0;
    box-shadow: none;
}
.tmdvideos .owl-carousel .owl-buttons div {
	opacity: 1 !important;
    background: #333;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    text-shadow: none;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: all .5s ease;
}
.tmdvideos .owl-carousel .owl-buttons div:hover {
	background-color: #1C95DE;
}
.tmdvideos .owl-carousel .owl-buttons div i {
    margin: 0;
	font-size: 25px;
}
.tmdvideos .owl-carousel .owl-buttons .owl-prev {
    left: 15px;
}
.tmdvideos .owl-carousel .owl-buttons .owl-next {
    right: 12px;
}
.tmd-box {
    border: 1px solid #ddd;
    overflow: hidden;
    position: relative;
	text-align: left;
	margin-bottom: 15px;
}
.tmdvideos .tmd-box .image .quickview-button {
	display:none;
}
.tmdvideos #videos .main-products.product-grid .product-layout {
    width: calc(100% / 1 - 0.01px);
}


#extension-tmdallvideo .box-content .tmd-box {
	font-family: 'Roboto', sans-serif;
}
#extension-tmdallvideo .box-content .tmd-box .caption h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
}
#extension-tmdallvideo .box-content .tmd-box .caption h3 a{
	color: #000;
	text-decoration: none;
}
#extension-tmdallvideo .box-content .tmd-box .caption p {
	margin:0;
	font-size: 13px;
}
.oc2 #extension-tmdallvideo #content .box-content .box-product{
	padding-top:0;
}

/* == J3 css start here == */
.site-wrapper .image a img{
	width: 100%;
}
.extended-container .gallery .tmd-box{
	margin-bottom:0;
}
.site-wrapper .tmd-box {
	background: rgba(255, 255, 255, 1);
    border-color: rgba(226, 226, 226, 1);
    border-radius: 7px;
	-webkit-transition: all 0.075s ease-out;
    transition: all 0.075s ease-out;
}
.site-wrapper .tmd-box:hover {
    box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
}

/* == J2 css start here == */
.oc2 .owl-carousel .owl-buttons .owl-prev {
    left: 0;
}
.oc2 .tmdvideos .owl-carousel .owl-buttons .owl-next {
    right: 20px;
}
.oc2 #content .gallery .box-product {
    padding-top: 0;
}
.oc2 #column-left .tmd-box,
.oc2 #column-right .tmd-box {
	margin: 0;
}
.oc2 #column-left .tmdvideos .box-heading,
.oc2 #column-right .tmdvideos .box-heading {
	margin-bottom: 20px;
}
.oc2 #column-left .tmdvideos .owl-carousel .owl-buttons .owl-next,
.oc2 #column-right .tmdvideos .owl-carousel .owl-buttons .owl-next {
    right: 0;
}
.oc2 #column-left .tmdvideos .tmd-box .image .onhover,
.oc2 #column-right .tmdvideos .tmd-box .image .onhover{
	padding: 10px 18px;
}
.oc2 #column-left .tmdvideos .tmd-box .image .onhover h5,
.oc2 #column-right .tmdvideos .tmd-box .image .onhover h5{
	font-size: 15px;
}


/* == Responsive css code start == */
@media (max-width: 767px) {
	.gallery .row .col-xs-6:nth-child(2n+1){
		clear:left;
	}
	.pp_pic_holder.light_square {
		width:90% !important;
		left: 5% !important;
	}
	div.ppt {
		width:100% !important;
	}
	.pp_content{
		width: 100% !important;
	}
	#pp_full_res iframe{
		width: 100%!important;
	}
	.tmdvideos .main-products.product-grid .product-layout:not(.swiper-slide) {
		width: calc(100% / 2 - 0.01px);
	}
	.oc2 div.ppt {
		min-width: 89.5%;
		width: auto !important;
	}
	.oc2 .tmdvideos #column-left + #content {
		padding-top: 20px !important;
	}
	.tmdvideos .tmd-box .image .onhover {
		padding: 10px 14px;
	}
	.tmdvideos .tmd-box .image .onhover h5 {
		font-size: 14px;
	}
	.tmd-box .caption {
		padding: 10px;
	}
	.tmdvideos .tmd-box .caption h3 {
		font-size: 14px;
	}
	.tmdvideos .gallery .tmd-box .image {
		height: 100px;
	}
	.tmdvideos .tmd-box p {
		font-size:12px;
	}
}
/* == responsive Code End == */